---

# Port on which the controller will listen for plain (http) requests
linctl_api_port: 3370

# List of IP/CIDR for which the API port will be opened
linctl_api_src_ip: []

# List of linstor controllers. Default is only localhost:3370 but when using HA you can define
# a list of controllers to try, the first answering will be used
linctl_controllers:
  - http://localhost:3370

# When HA is enabled, ansible will not try to start or enabled the service
# As this will be handled by drbd-reactor
# It'll also restart the service on config change only if the service is already running
linctl_ha: False

# When running HA, set the name of the resource which holds the controller data
linctl_ha_res: linstor_db

# If set, and linctl_ha is True, this IP will be configured on the current active node
# linctl_ha_ip: 10.99.5.23
